Bug 426562 - traceback using liveinst on 20071220
traceback using liveinst on 20071220
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: booty (Show other bugs)
rawhide
All Linux
low Severity high
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-22 01:49 EST by Charles R. Anderson
Modified: 2014-03-16 23:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-23 23:19:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anacdump.txt (68.58 KB, text/plain)
2007-12-22 01:49 EST, Charles R. Anderson
no flags Details

  None (edit)
Description Charles R. Anderson 2007-12-22 01:49:11 EST
Description of problem:

Anaconda crashes with a traceback after formatting filesystems on a liveinst.

Version-Release number of selected component (if applicable):
11.4.0.11-1

How reproducible:
alway

Steps to Reproduce:
1. Boot 20071220 i686 LiveCD
2. Log in as Fedora user, click Install to Hard Drive
3. Custom Filesystem Layout, select preexisting LVs/partitions, format

Actual results:
Anaconda traceback

Expected results:
No traceback.  Install to preexisting LVs and partitions.
Comment 1 Charles R. Anderson 2007-12-22 01:49:11 EST
Created attachment 290284 [details]
anacdump.txt
Comment 2 Bill Nottingham 2007-12-23 23:19:09 EST
Fixed in 0.94-1.

Note You need to log in before you can comment on or make changes to this bug.